---
group:
  name: xiexikang
  description: ''
  projects:
  - name: xcx-uploadpic-vid
    description: ''
    mirrorRelease: false
    topic: ''
  - name: xcx-signin
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vue-sortselect
    description: ''
    mirrorRelease: false
    topic: ''
  - name: xcx-checked
    description: ''
    mirrorRelease: false
    topic: ''
